CREATE TABLE gtg_result_sum_accessor_status (
    ID                       NUMBER(18, 0),
    ACCESSOR_TYPE            VARCHAR2(80)     NOT NULL,
    ACCESSOR_ID              VARCHAR2(400)    NOT NULL,
    IS_PROCESSED             NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    ID                       NUMBER(18, 0),
    ACCESSOR_TYPE            VARCHAR2(80)     NOT NULL,
    ACCESSOR_ID              VARCHAR2(400)    NOT NULL,
    IS_PROCESSED             NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CONSTRAINT pk_gtg_result_sum_accessor_status PRIMARY KEY (ID, ID)
);
